Bug 132873 - howl is missing build requires
howl is missing build requires
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: howl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-18 11:03 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 10:20:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for spec file (393 bytes, patch)
2004-09-18 11:04 EDT, Steve Grubb
no flags Details | Diff

  None (edit)
Description Steve Grubb 2004-09-18 11:03:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
Howl is missing a BuildRequires on libtool. It is also preferable to
have BuildRequires on packages rather than files.

I will attach a patch.

Version-Release number of selected component (if applicable):
howl-0.9.6-2

How reproducible:
Always

Steps to Reproduce:
1. rpm -e libtool
2. rpmbuild -bb howl.spec

Additional info:
Comment 1 Steve Grubb 2004-09-18 11:04:57 EDT
Created attachment 103978 [details]
Patch for spec file
Comment 2 Alexander Larsson 2004-09-21 10:20:33 EDT
fix in 0.9.6-4. Thanks.

Note You need to log in before you can comment on or make changes to this bug.